/* 
    Document   : main.css
    Created on : 2015/03/06
    Author     : chip
    Description:
        Purpose of the stylesheet follows.
*/

body{
    font-family:      Lato, Arvo, 'PT Sans','Open Sans', sans-serif, Arial, Verdana;
    font-size: 14px;
    //font-weight:400;
    -webkit-font-smoothing: antialiased;
    color : #621c6c;
}

#main-container{
    text-align:center;
    min-height: 100%;
}
#banner_container{
    text-align:center;
    background-color:#e6e6e6;
    padding-top:6px;
    min-width:940px;
}
#banner_container banner{
    margin-top:0px;
    margin_bottom:0px;
    min-width:925px
}
#container{
    display:inline-block;
    background-color:#fff;
    margin-bottom:-4px;
    margin-top:0px;
    width:981px;
    //min-height:100%;
    text-align:center;
    box-shadow: 0px 2px 2px 2px #959595;    
}

#footer{
    background-color:#e6e6e6;
    display: block;
    //font-family: sans-serif;
    text-align:center;
}

/* Particular cases */
#sci_press{
    display : inline-block;
    float:left;
}

#sci_ml{
    margin : 8px;
}
 #sci_engagement{
     display : inline-block;
    margin : 24px 10px 12px 10px;
    background : #efefef;
     border-radius: 4px;
    box-shadow: 3px 3px 3px #959595; 
}

.comm_slog{
    display : inline-block;
    margin : 8px 10px 10px 10px; 
    cursor : pointer;
}


/* Reference thumbnails */
.ref_thumb_main{
    float:left; 
    margin : 4px;
    width: 285px;
    height:205px;
    text-align:center; 
    box-shadow: 3px 3px 3px #959595;  
    border-style: none;
}

.ref_thumb_mini{
    display : inline-block;
    margin : 8px;
    width: 200px;
    height:150px;
    text-align:center; 
    box-shadow: 1px 1px 1px #959595;  
    border-style: none;
}

.ref_thumb_current{
    display : inline-block;
    margin : 8px;
    width: 200px;
    height:150px;
    text-align:center; 
    box-shadow: 1px 1px 1px #959595;  
    border-style: none;
    background : red;
}


/*Reference details*/
.ref_detail{
    display : inline-block;
    float : right;
    width : 700px;
    border-style : none;
    margin : -4px 0px 0px 0px;
}
#ref_thumbnails{
    display : inline-block;
    float : left;
    width : 240px;
    border-style : none;
    text-align : center;
}



/*Text style */
.h1{
    font-size: 14px;
    font-weight: bold;
    padding-top : 6px;
    padding-bottom : 3px;
}
.h2{
    font-size: 16px;
    font-weight: bold;
    margin-top : 8px;
    margin-bottom : 3px;
}
.h3{
    font-size: 20px;
    font-weight: bold;
    padding-top : 12px;
    padding-bottom : 6px;
}
.normal{
    text-align:justify;
    padding-top : 0px;
    padding-bottom : 4px;
    padding-left : 8px;
    padding-right : 4px;
    margin-top : 8px;
    line-height : 135%;
}
.f11p{
    font-size: 11px;
}

.f12p{
    font-size: 12px;
}

.f13p{
    font-size: 13px;
}

.f14p{
    font-size: 14px;
}

.left{
    text-align : left;   
}
.center{
    text-align:center;
}

.right{
    text-align : right;   
}

.justify{
    text-align : justify;   
}


/*Table style*/


/*Images styles*/
.ref_thumb_img_main{
    max-height : 150px;
    max-width : 285px;
    border-style:none;
}
.ref_thumb_img_mini{
    max-height : 100px;
    max-width : 180px;
    border-style:none;
}
.ref_thumb_img_current{
    max-height : 100px;
    max-width : 180px;
    border-style:none;
}

/* Contact page */
#contact_fold{
    display : inline-block;
}

#contact_det{
    display : inline-block;
    float : left;
    padding : 14px 10px 12px 10px;
    margin-right : 4px;
    background : #ffffff;
    border-right : solid thin #ffffff;
    width : 280px;
    height : 500px;
    text-align:left;
}

#contact_form{
    display : inline-block;
    float : right;
    margin-left : 20px;
    margin-right : 4px;
    padding : 14px 10px 12px 10px;
    width : 600px;
    height : 500px;
    text-align : left;
}

/* EXPR AND MISS */

.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.active { font-weight: bold; }
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }